Bug 189453 - Sound Card dectect correctly but does not work
Summary: Sound Card dectect correctly but does not work
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-20 03:31 UTC by Chris Ashmore
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-23 21:46:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound.log output from application (7.89 KB, text/plain)
2006-04-20 03:31 UTC, Chris Ashmore
no flags Details

Description Chris Ashmore 2006-04-20 03:31:46 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Ashmore 2006-04-20 03:31:47 UTC
Created attachment 128021 [details]
scsound.log output from application

Comment 2 Martin Stransky 2006-04-25 08:03:40 UTC
I recomend you to check new ALSA driver, how-to is here:

http://people.redhat.com/stransky/alsa

There is still rc4 there but I'll update it to 11 final today.


Note You need to log in before you can comment on or make changes to this bug.